@font-face {
	font-family: 'EFSansBold';
	font-style: 'normal';
	font-weight: '700';
	font-display: swap;
	src: url('./fonts/1374.woff2') format('woff2');
}
@font-face {
	font-family: 'EFSans';
	font-style: 'normal';
	font-weight: '400';
	font-display: swap;
	src: url('./fonts/1375.woff2') format('woff2');
}
@font-face {
	font-family: 'CanelaBlack';
	font-style: 'normal';
	font-weight: '700';
	font-display: swap;
	src: url('./fonts/1376.woff2') format('woff2');
}
